/* reset 
================================================================*/
body,div,p,h1,h2,h3,h4,h5,h6,form,input,textarea,select,button,fieldset,legend,img,ul,ol,li,dl,dt,dd,th,td,pre,blockquote,div{margin:0; padding:0;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img {border:0;}
a,img,input,select{ vertical-align:middle;}
address,caption,cite,code,dfn,em,th,var {font-style:normal;font-weight:normal;}
a:active{}ul,li,ol{list-style:none}
q:before,q:after{content:'';}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;}
body{ font-family:"Microsoft Yahei"; background:url(../img/n-bg.png) no-repeat center top #f4f6de;font-size:14px; color:#333333;}
a{font-size:14px;text-decoration:none; color:#333333;} 
a:focus {outline:none;-moz-outline:none;}
.cf:before, .cf:after {content:"";display:table;}
.cf:after {clear:both;}
.cf {zoom:1;}
.fl{ float:left;display:inline;}
.fr{ float:right;display:inline;}


/* public  
================================================================*/
.pdt10{ padding-top:10px;}
.pdt20{ padding-top:20px;}
.pdB10{ padding-bottom:10px;}
.pdB20{ padding-bottom:20px;}
.pdl10{ padding-left:10px;}
.pdl10{ padding-left:10px;}
.pdr10{ padding-right:10px;}
.pdr20{ padding-right:20px;}
.mgl10{ margin-left:10px;}
.mgl20{ margin-left:20px;}
.mgl40{ margin-left:40px;}
.mgr10{ margin-right:10px;}
.mgr20{ margin-right:20px;}
.mgt10{ margin-top:10px;}
.mgt20{ margin-top:20px;}
.mgB10{ margin-bottom:10px;}
.mgB20{ margin-bottom:20px;}
/* 取消*/
.NoBd{border:0 none !important;}
/*  文本对齐方式  */
.txt_l{text-align:left;}
.txt_c{text-align:center;}
.txt_r{text-align:right;}
/* ======================================== */
.w1200{width:1200px;margin:0 auto}
.topic{width: 100%; min-width: 1000px; height: 66px; background:#47a3bb; z-index:8000; color:#fff;}
.topic a{ color:#fff;}
.logo{float: left; display: inline; }
.topLeft {float: left; display: inline; width: auto;color: #000; font-size: 14px; font-family:"Microsoft Yahei"; padding-top:10px;}
.dl-btn{ display:inline-block; background:url(../img/dl.png) no-repeat; height:27px; line-height:26px; padding-left:35px; margin-top:20px;}
.footer{text-align:center; height:65px; line-height:60px;width:100%; background:#f9fbf2; color:#000; z-index:8000;}
.w980{width:980px;margin:0 auto}
.nav{ padding-top:110px; margin:0 auto; width:980px;}
.nav a{ display:inline-block; float:left; width:193px; text-align:center; height:38px; line-height:38px; font-size:18px; color:#eb4813; font-weight:bold; background:url(../img/dt-1.png) repeat-x; -moz-border-radius:10px 10px 0 0;-webkit-border-radius:10px 10px 0 0;border-radius:10px 10px 0 0; border:1px solid #eb4813; margin-left:1px;}
.nav a:hover, .nav a.aon{ background:url(../img/dt-2.png) repeat-x; color:#fff;}
.dt-m{ padding:20px 25px 30px 25px; background:#fff; margin:30px 0;-moz-border-radius:12px;-webkit-border-radius:12px;border-radius:12px; border:2px solid #47a3bb;}
.dqw{ background:url(../img/dt-3.png) no-repeat; height:30px; line-height:20px; border-bottom:1px solid #8fdbd8; padding-left:50px; margin-bottom:15px;}
.dqw a{ font-size:15px; color:#000;}
.dqw a:hover{ color:#eb4813;}

.feny{ margin-top:25px; text-align:right;}
.feny span, .feny a{ display:inline-block; margin:0 5px;}
.feny a:hover{ color:#eb4813;}
.feny input{ width:20px;}
/*--动态信息--*/
.new-ul li{ display:inline-block; float:left; width:100%; line-height:36px; border-bottom:1px dashed #c6c3bc;}
.new-ul li a{ padding-left:20px;background:url(../img/xd.png) no-repeat;display:inline-block; float:left;}
.new-ul li span{display:inline-block; float:right; color:#888; padding-right:10px;}
.new-ul li:hover{ background:#cdf9f6;}
/*--动态信息-内容--*/
.dtn-t{ background:url(../img/dtn-1.png) repeat-x; text-align:center; height:60px; width:700px; margin:0 auto; padding-bottom:20px;}
.dtn-t h2{ display:inline-block;font-size:18px; line-height:30px; text-align:center; background:#fff; padding:0 20px; padding-bottom:6px; color:#3d94af;}
.dtn-t div{ color:#999; line-height:18px;}
.dtn-m{ padding:0 80px; text-indent:30px; line-height:28px;}
.dtn-m .p1{ text-align:center;}
.dtn-m p{ padding-bottom:20px;}
.dtn-b{padding:20px 80px 30px 80px; margin-top:20px; background:url(../img/dtn-3.png) no-repeat center top; line-height:30px;}
.dtn-b a{ display:block; color:#999;}
.dtn-b a:hover{ color:#3d94af;}
/*---绘本推荐-内容---*/
.hbn{ width:560px; margin:10px auto 40px;}
.hbn-m{ width:330px;}
.hbn-m dt{ width:200px; color:#f00; margin-bottom:20px;}
/*---关于我们---*/
.gy-r{width:760px; padding-bottom:20px;}
.gy-l{width:125px; padding-top:60px;}
.gy-l a{ display:block;background:url(../img/gyw-1.png); width:112px; text-align:center; padding-right:12px; line-height:30px; padding-top:17px; height:30px; font-size:16px;color:#999;font-weight:bold; margin-bottom:40px;}
.gy-l a:hover, .gy-l a.aon{ color:#ee4556;}
.gy-r .dtn-t{ height:40px;line-height:60px;}
.gy-r p{ text-indent:28px; line-height:30px;}
.gy-r .p1{ color:#000; font-weight:bold;}
/*---绘本推荐---*/
.htul li{ display:inline-block; float:left; width:320px; margin:30px;}
.htul li:hover{ background:#ececec;}
.emr{ display:inline-block; float:right; width:136px; text-align:center; }
.emr h2{ text-align:left;line-height:24px; padding:10px 5px;}
.emr a{ display:inline-block; height:28px; line-height:28px; width:82px; border:1px solid #ccc; color:#999;}
.gy-r .feny{ text-align:center; padding-top:30px; width:680px; background:url(../img/dtn-3.png) no-repeat 50px top; padding-left:50px;}
/*---活动天地---*/
.hdul{ padding-top:20px;}
.hdul li{ display:inline-block; float:left; width:335px; margin:22px;}
.hdul a{ display:block; line-height:22px; height:44px; padding:8px 30px;}
.hdul a:hover{ color:#eb4813;}
/*---新书推荐---*/
.xsul{ padding-top:30px;}
.xsul li{ display:inline-block; float:left; width:156px; margin:15px;}
.xsul a{ display:block; line-height:22px; height:44px; padding:8px 0; text-align:center; font-size:16px}
.xsul a:hover{ color:#eb4813;}






/*登录弹窗*/
.login_btn {float: left; margin: 20px 0 0 88px; background: #eb4813; width: 100px; height: 30px; line-height: 30px; border: 0 none; color: #fff; text-align: center; cursor:pointer;-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}
.login_btn:hover{ background:#fa5f2c;}
.cancel {float: left; margin: 20px 0 0 20px; background: #ccc; width: 100px; height: 30px; line-height: 30px; border: 0 none; color: #333; text-align: center; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;color: #666; cursor:pointer;}
.cancel:hover { background:#e2e2e2;}
.theme-popover-mask {z-index: 9998;	position: fixed; top:0;	left: 0; width: 100%; height: 100%; background: #000; opacity: 0.7; filter: alpha(opacity=70); display: none;}
.theme-popover {z-index: 9999; position:absolute;top: 50%;left: 50%;margin-top: -237px;margin-left: -377px;width: 745px;height: 475px;background:url(../img/logoinBG.png); display:none; box-shadow: 0 0 10px #666;}
.cl_f00{ color:#f00;}
.tctab{ width:100%;}
.tctab th{ padding-right:5px; text-align:right; font-weight:normal;}
.tctab th, .tctab td{ padding-top:12px;}
.tctab input{ height:30px; width:260px; text-indent:5px;}
.tctab select{ height:30px; width:263px; text-indent:5px;}
 /*登录弹窗*/


.logoin div {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -237px;
    margin-left: -377px;
    width: 745px;
    height: 475px;
    background: url("../image/logoinBG.png") no-repeat;
}
.logoin div b {
    font-size: 35px;
    position: absolute;
    right: 20px;
    font-weight: 400;
    top: 8px;
    cursor: pointer;
}
.logoin div b:hover {
    color: #20a962;
}
.logoin div h3 {
    margin-top: 83px;
    padding-left: 550px;
    font-weight: 400;
}
.logoin div h3 a {
    font-size: 18px;
    color: #406cce;
}
.logoin div h3 a:hover {
    text-decoration: underline;
}
.logoin ul span {
    display: inline-block;
    width: 90px;
    text-align: right;
    font-weight: 600;
}
.logoin ul {
    text-align: center;
    font-size: 16px;
    color: #333;
    margin-top: 50px;
    overflow: hidden;
}
.logoin ul input[type="text"],.logoin ul input[type="password"] {
    width: 224px;
    height: 25px;
    line-height: 25px;
    padding-left: 10px;
}
.logoin ul select {
    width: 238px;
    height: 27px;
    line-height: 27px;
    padding-left: 10px;
}
.logoin .yzm input[type="text"] {
    width: 112px;
    margin-right: 10px;
}
.logoin ul input[type="button"],.logoin ul input[type="reset"] {
    width: 155px;
    height: 35px;
    font-size: 18px;
    line-height: 35px;
    cursor: pointer;
    color: #fff;
    font-weight: 400;
    margin-right: 10px;
    border: 0;
    background-color: #406cce;
    text-align: center;
}
.logoin ul input[type="button"]:hover {color: #333;}
.logoin ul input[type="reset"]:hover {color: #333;}
.logoin ul a:hover {
    text-decoration: underline;
}
.logoin li {
    margin-bottom:10px;
}
.logoin .yzm {
    position: relative;
    left: -20px;
}
.logoin .btm{
    position: relative;
    left: 44px;
}










































